Subject: Re: [TR] TR3 Coil

From: "Randall" <[email-masked]>
Date: Sun, 13 Jul 2014 08:18:24 -0700

> I have been looking for one of the Bosch blue coils with no luck. I
> understand that they are epoxy filled vs. oil filled?

Which is odd, because the oil provides better cooling for the coil.  Normally, epoxy filled coils are only for short-term race track
service.  The epoxy provides better vibration resistance, but poorer cooling.

Note that there are quite a few different coils that are blue and say Bosch on them. Eg,
http://www.ratwell.com/technical/BlueCoil.html

> I have a misfire in my TR4A at constant speeds over 2,500 RPM 
> but it idles
> perfectly at 1,000RPM and will pull through the gears to 
> 4,000 RPM like
> crazy, just can't drive over 2,500 RPM for any length of 
> time. I am thinking
> it might be related to my coil.

Seems unlikely to me, but could be.  It's certainly worth swapping in another coil as a test.

> Or, it could be fuel 
> related,,

Does sound more like fuel starvation.  Will it pick up and run smoothly if you back off the throttle but keep the rpm up?

> or maybe it's
> those bronze valve guides that are being replaced with stock cast iron
> pieces?

Another possibility, if they weren't reamed large enough after installation.

> Still, I would like to get a source for the blue Bosch coil 
> just in case.

FWIW, I've got about 4 years on a Pertronix coil since my new Lucas Sports coil died in 2010.  Works great so far.

Randall

** [email-masked] **

Archive: http://www.team.net/archive